.topbar {
    padding-bottom: 0;
    padding-top: 5px;
}
.logo {
    padding: 5px 0 0 0;
}
.header-right {
    padding-top: 6px;
    padding-right: 0;
}
.header-right .contact-box {
    padding: 0 0 10px 0;
}
.header-right .contact-box .header-text {
    font-family:"Sony Sketch EF";
    font-size: 20px;
    color: #ffffff;
    line-height: 16px;
    text-transform: uppercase;
    padding: 0;
}
.header-right .contact-box .header-text span {
    font-size: 16px;
    color: #cbcbcb;
    display: block;
    padding-top: 3px;
}
.header-right .contact-box .socialWrap {
    padding: 17px 0 0 0;
}
.header-right .contact-box .socialWrap li {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #f1f1f1;
    font-weight: 600;
    padding-left: 25px;
}

/* ***** inner css ****** */

.innerpage .content-side-wrap {
    padding-left: 0;
}
.menubar .outerBar .innerBar.innerPage {
    background: url("../images/inner-banner-bg.jpg") no-repeat center center;
    padding: 115px 0 35px 0;
    -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
    background-size: cover;
}
.menubar .outerBar .innerBar.innerPage .menutitleWrap {
    background: url("../images/inner-banner-text-bg.png") repeat-y left top;
    padding: 15px 15px;
    font-family:"Sony Sketch EF";
    font-size: 30px;
    color: #0087ce;
    text-transform: uppercase;
}
.sitemap .content ul li {
    background: url("../images/rightcol-li-bg.png") no-repeat left 11px;
    padding-left: 20px;
}


/* ************* media css start ************** */
@media (min-width: 768px) and (max-width: 991px) {
    .header-right .contact-box .header-text {
        font-size: 20px;
    }
    .header-right .contact-box .header-text span {
        font-size: 14px;
    }
    .header-right .contact-box .socialWrap li {
        font-size: 14px;
        padding-left: 8px;
    }

    /* ************* */
    .innerpage .right-side-wrap {
        display: none;
    }
    .innerpage .rightCol {
        padding-top: 50px;
    }
    .innerpage .bottom {
        padding: 0;
    }
    .innerpage .rightCol .moduleBox h3 {
        margin-right: 0;
        margin-left: 0;
    }
    .innerpage .containerOuter {
        padding-bottom: 0;
    }
    .innerpage .rightCol .moduleBox.blog.last {
        float: none;
        width: 100%;
    }
    .innerpage .content-side-wrap {
        padding-left: 0;
        padding-right: 0;
    }
    .innerpage .container.main.bottom {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (max-width: 767px) {

    .logo {
        text-align: center;
    }
    .header-right {
        padding: 35px 0 0px;
    }
    .header-right .contact-box .header-text {
        text-align: center;
        border-bottom: 1px solid #cbcbcd;
        padding-bottom: 20px;
        width: 200px;
        margin: 0 auto;
    }
    .header-right .contact-box .socialWrap {
        text-align: center;
    }

    .topbar .socialWrap .socialBox {
        float: none;
        margin-left: 0 !important;
    }
    .header-right .contact-box .socialWrap li {
        width: 100%;
        float: none;
        padding-left: 0;
    }

    /* ************** */

    .menubar .outerBar .innerBar.innerPage {
        padding-left: 15px;
        padding-right: 15px;
    }

    .menubar .outerBar .innerBar.innerPage .menutitleWrap {
        background: url("../images/inner-banner-text-bg.png") no-repeat right top;
    }

    .innerpage .containerOuter {
        padding-bottom: 0;
    }
    .innerpage .right-side-wrap {
        display: none;
    }
    .innerpage .rightCol {
        padding-top: 50px;
    }
    .innerpage .content-side-wrap {
        padding-left: 0;
        padding-right: 0;
    }
    .innerpage .container.main.bottom {
        padding-right: 0;
        padding-left: 0;
    }

    .innerpage .content-side-wrap .wpcf7-form textarea,
    .innerpage .content-side-wrap .wpcf7-form input[type="tel"],
    .innerpage .content-side-wrap .wpcf7-form input[type="email"],
    .innerpage .content-side-wrap .wpcf7-form input[type="text"] {
        width: 100%;
    }


}
@media (max-width: 480px) {
    .footerOuter .footerTop .footer .module {
        width: 100% !important;
        text-align: center;
        margin-bottom: 30px;
    }
    .footerOuter .footerTop .footer .module .contact {
        width: 185px;
        margin: 0 auto;
        text-align: left;
    }
}
